				/*
  				    bm = &bmh;
  				    bm->width = htons(BBw);
  				    bm->height= htons(BBh);
  				    bm->chars_row = htons(BBw/8+(BBw%8 ?1:0)); 
  				    if (write (ofd,(char *) bm, sizeof (struct BITMAPHDR)) 
  					!= sizeof (struct BITMAPHDR)) { 
  					puts("Error writing bit map header");
        				close (ofd);
        				return (1);
      				    }
  
  				    write(ofd, bitbuffer, bitloc);
  				 */ 
